<?php if(!defined( 'ABSPATH')) exit; ?>
<div class="cf7ebi">
	<h2>EngageBay Forms Integration Settings</h2>
	<fieldset>
	  <legend>
	  Integrate your Contact Form 7 Forms with EngageBay.
	  </legend>
		<table class="form-table">
		  <tbody>
		    <tr>
		      <th scope="row">Activate</th>
		      <td>
		        <input type="checkbox" name="cf7ebi_enabled" id="cf7ebi_enabled" value="1" {enabled}> 
		        <label for="cf7ebi_enabled">Enable</label>
		        <p class="description">Activate Form Integration</p>
		      </td>
		    </tr>

		    <tr>
		      <th scope="row">Form Fields <b>(Required)</b></th>
		      <td class="valign-top">
		      	<p class="cf7_field_names"></p>
			    <p class="description info">
			      Map the form field names and values accordingly.<br>
			      Use the contact form 7 field against the EngageBay form field name.<br>
			      e.g. <strong>EngageBay Form Field Name => Contact Form 7 Form Field Name</strong> <br>
			    </p>
			    <div class="cf7ebi_form_field_names_wrap">
			      <span class="cf7ebi_form_fields"></span>
			        {form_fields_html}
			    </div>
			      
		      </td>
		    </tr>

		    <tr>
			    <th scope="row">Tags</th>
			    <td>
			    	<input type="text" name="cf7ebi_form_tags" id="cf7ebi_form_tags" value="{cf7ebi_form_tags}"> 
			        <p class="description">Add tags to the form comma separated</p>
			    </td>
		    </tr>
		  </tbody>
		</table>
	</fieldset>	
</div>
